/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : 11pt 'Century Gothic';
	color           : #000000;
	}
.cc39               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc40               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc42               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #808080;
	text-align      : right;
	}
div#e12             { /* <DIV><FONT size="2">In t... */
	position        : absolute;
	left            :  89.25pt;
	top             : 134.25pt;
	width           : 209.25pt;
	height          : 237.00pt;
	}
div#e11             { /* <A href="index.htm">HOME... */
	position        : absolute;
	left            :  14.25pt;
	top             : 603.00pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
img#e10             { /* ecotonesinc2008007005.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 132.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e9              { /* ecotonesinc2008007004.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 168.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e8              { /* ecotonesinc2008007003.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 204.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e7              { /* ecotonesinc2008007002.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 240.75pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
img#e6              { /* ecotonesinc2008007001.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 274.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
div#e5              { /* ECOTONES, INC. Environme... */
	position        : absolute;
	left            :   1.50pt;
	top             : 584.25pt;
	width           : 588.00pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  15.00pt;
	top             : 107.25pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
img#e3              { /* ei_circleduckwebheader76... */
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 552.75pt;
	height          :  68.25pt;
	}
div#e2              { /* © 2008 Ecotones, Inc. */
	position        : absolute;
	left            : 459.75pt;
	top             : 561.75pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
img#e1              { /* 08eijobmap1200.jpg */
	position        : absolute;
	left            : 300.00pt;
	top             : 132.00pt;
	width           : 275.25pt;
	height          : 356.25pt;
	}
body#page           { /* Page Body */
	background-color: #077477;
	background-image: url(ei_texture2.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
